/* Large desktops (--bp-xl: 1200px) */
@media screen and (max-width: 1200px) {
	.ctem-logo {
		display: none;
	}

	main section,
	body section {
		margin-left: 0;
		margin-right: 0;
	}
}

/* Tablets portrait (--bp-md: 768px) */
@media screen and (max-width: 768px) {
	main .flex,
	section .flex {
		flex-direction: column;
	}

	main #services .flex {
		grid-template-columns: 1fr;
		max-width: 400px;
	}
}